.recommended-jobs {
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  //gap: 30px;
  @media screen and (max-width: 990px) {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
  @media screen and (max-width: 600px) {
    grid-template-columns: repeat(1, minmax(0, 1fr));
    gap: 20px;
  }
  & > div {
    background-color: #fff;
    //border-radius: 16px;
    color: #000;
    transition: 0.5s;
    padding: 30px 30px 20px;
    border: 1px solid #f2f2f2;

    &:hover {
      box-shadow: 0px 5px 35px rgba(0, 0, 0, 0.08);
      transform: translateY(-10px);
    }
  }
}

.recommended-job-box-inner {
  height: 100%;
  //background-color: gray;
  display: flex;
  flex-direction: column;
  justify-content: space-between;

  & > div {
    &.job-info {
      padding: 10px 0 40px;

      h3 {
        font-weight: 500;
        font-size: 1.6rem;
        @media screen and (max-width: 900px) {
          font-size: 1.4rem;
        }
      }

      ul {
        margin: 10px 0;
        padding: 0;

        li {
          list-style: none;
          display: inline-block;
          margin-right: 20px;
          color: #868686;

          i {
            margin-right: 5px;
          }
        }
      }

      p {
        font-size: 1.2rem;
        margin: 20px 0;
      }

      a.apply-job {
        background: #f6f5ff;
        color: $brand_color;
        border-radius: 4px;
        font-weight: 500;
        font-size: 14px;
        line-height: 21px;
        padding: 10px 30px;
        display: inline-block;
        transition: 0.3s;
        text-transform: uppercase;
        border: 1px solid #cfccff;

        &:hover {
          background-color: $brand_color;
          color: #ffffff;
        }
      }
    }


    &.recruiter-info {
      padding: 15px 30px 0;
      border-top: 1px dashed #e6e6e6;
      display: flex;
      margin-right: -30px;
      margin-left: -30px;

      & > .recruiter-logo {
        flex: 0 0 50px;
        max-width: 50px;
        background-color: #f1f1f1;
        margin-right: 15px;
        border-radius: 30px;
      }

      h6 {
        font-weight: 500;
        font-size: 1rem;
        margin: 0;
      }

      p {
        font-weight: 400;
        font-size: 0.9rem;
        margin: 0;
        color: #868686;
      }

    }

  }
}
